Subject: Re: bug#53714: 29.0.50; pabbrev, sql-postgres: on TAB weird behavior

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Feb 2022 19:12:34 +0100

Jean Louis <[email-masked]> writes:

> Thus if there is already a word in pabbrev database such as "hyobjects"
> I can then press TAB at: "select hyTAB" and it will expand, but if the
> word is not known to pabbrev, such as one beginning with "po" as shown
> on video, then when I press TAB here: "select poTAB" then by pressing
> TAB cursor moves even before the begin of the line and sometimes all of
> the line is moved quite distant from begining of the line. 

Perhaps the pabbrev author has some comments; added to the CCs.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no